[**brk-client**](../README.md)

***

[brk-client](../globals.md) / AddrUtxoPattern

# Interface: AddrUtxoPattern

Defined in: [Developer/brk/modules/brk-client/index.js:5124](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5124)

## Properties

### addr

> **addr**: [`BtcCentsSatsUsdPattern`](BtcCentsSatsUsdPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5125](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5125)

***

### utxo

> **utxo**: [`BtcCentsSatsUsdPattern`](BtcCentsSatsUsdPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5126](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5126)
